@media (min-width: 481px) {  /* larger screens */
#header #logo img {
    max-width: 60%;
    width: 60%;
}
#name-and-slogan {
    display: none;
}
}

#block-webform-client-block-705 .form-item  {
    margin-top: 0;
    margin-bottom: 1em;
    float: left;
    margin-right: 1em;
}
#top-logo {display: none;}
#top-menu  #block-block-12 .content {
    text-align: left;
}
#top-menu {margin-left: 0;
}

#top-logo img {
    width: auto;
    height: 23px;
}

#global-header img {
      width: auto;
    height: 23px;
}

#global-header .container {
  
    height: 28px;
}
